[HR-Export Job Catalog] export job catalog error tidak keluar data export nya
11/28/2023 06:06 PM - Muhammad Bintar

Status: Closed Start date: 11/28/2023
Priority: Urgent Due date: 11/30/2023
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk mengecek data pada job catalog dimana kalau export job catalog itu terjadi error dan

tidak keluar data nya. seperti nya ada special character pada long text jadi nya error.
&« Cc A Not secure | remoteminovais.com:312/HR_Core/GetDataMDType/OMO0004 xls
Server Error in '/' Application.

‘00" hexadecimal value 0x07, is an invalid character.

Description: An unhandled excepfion occurred during the execution of the current web request Please review the stack frace for more informafion about the error and where it originated in the code
Exception Details: System.ArgumentException: ‘D', hexadecimal value 0x07, is an invalid character.

Source Error:

d during the execution of the current web request. Information regarding the orlgin and location of the

An unhandled exception was g ption can be ldentifled using the exception stack trace below.

Stack Trace:

[ArgumentException: "E’, hexadecimal value @x87, is an invalid character.]
System.Xml.XmlUtf8RawTextWriter.InvalidXmlChar(Int32 ch, Byte* pDst, Boolean entitize) +2941814
System.Xml.XmlUtfBRawTextWriter.WriteElementTextBlock(Char* pSrc, Char* pSrcEnd) +66@
System.Xml.XmlUtfBRawTextWriter.WriteString(String text) +74
System.Xml.XmlWellFormedWriter.WriteString(String text) +14@
DocumentFormat.OpenXml.OpenXmlElement . WriteTo(XmlWriter xmlWriter) +275
DocumentFormat.OpenXml.OpenXmlCompositeElement. WriteContentTo(XmlWriter w) +137
DocumentFormat.Open¥ml.OpenXmlElement .WriteTo(XmlWriter xmlWriter) +275
DocumentFormat.OpenXml.OpenXmlCompositeElement.WriteContentTo(XmlWriter w) +137
DocumentFormat.OpenXml.OpenXmlElement . WriteTe(XmlWriter xmlWriter) +275
DocumentFormat.Open¥ml.OpenXmlCompositeElement.WriteContentTo(XmlWriter w) +137
DocumentFormat.OpenXml.OpenXmlElement .WriteTo(XmlWriter xmlWriter) +275
DocumentFormat.OpenXml.OpenXmlCompositeElement.WriteContentTo(XmlWriter w) +137
DocumentFormat.OpenXml.OpenXmlElement .WriteTo(XmlWriter xmlWriter) +275
DocumentFormat.Open¥ml.OpenXmlCompositeElement.WriteContentTo(XmlWriter w) +137
DocumentFormat.OpenXml.OpenXmlPartRootElement.WriteTo(XmlWriter xmlWriter) +342
DocumentFormat.OpenXml .OpenXmlPartRootElement.SaveToPart (OpenXmlPart openXmlPart) +181
DocumentFormat.OpenXml.Packaging.OpenXmlPackage.SavePartContents() +198
DocumentFormat.OpenXml.Packaging.OpenXmlPackage.Dispose(Boolean disposing) +26
History

#1 - 11/29/2023 02:54 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/30/2023 09:25 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, menu export sudah bisa, namun special character nya di hilangkan.. kalau mau tetap sesuai deskripsi di database perlu di tarik

manual saja.

#3 - 12/01/2023 05:12 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#4 - 01/03/2024 05:44 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to shofwan shiddiq

Files

clipboard-202311281804-xcofg.png 116 KB 11/28/2023 Muhammad Bintar

07/04/2025 22


http://www.tcpdf.org

